-- phpMyAdmin SQL Dump
-- version 4.6.6deb5ubuntu0.5
-- https://www.phpmyadmin.net/
--
-- Host: localhost:3306
-- Generation Time: Jul 05, 2021 at 01:16 PM
-- Server version: 5.7.34-0ubuntu0.18.04.1
-- PHP Version: 7.2.24-0ubuntu0.18.04.7

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `multics_dbv4`
--

-- --------------------------------------------------------

--
-- Table structure for table `ban_emails`
--

CREATE TABLE `ban_emails` (
  `id` int(11) NOT NULL,
  `email` text NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `ban_ips`
--

CREATE TABLE `ban_ips` (
  `id` int(11) NOT NULL,
  `ip` text NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `cronjobs`
--

CREATE TABLE `cronjobs` (
  `id` int(11) NOT NULL,
  `description` text NOT NULL,
  `filename` text NOT NULL,
  `run_per_mins` int(11) NOT NULL DEFAULT '1',
  `enabled` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `cronjobs`
--

INSERT INTO `cronjobs` (`id`, `description`, `filename`, `run_per_mins`, `enabled`) VALUES
(1, 'MultiCS Config Update', 'multics_cronjob.php', 1, 1),
(2, 'MultiCS Resharing Monitor', 'monitor_cronjob.php', 1, 1),
(3, 'MultiCS Line Online Status', 'online_cronjob.php', 2, 1),
(4, 'Notifies the user of the expiration date of his line (via email)', 'notify_cronjob.php', 4, 1),
(5, 'Check Online Status For MultiCS Servers', 'check_status_cronjob.php', 7, 1),
(6, 'Oscam User Update', 'oscam_cronjob.php', 1, 1);

-- --------------------------------------------------------

--
-- Table structure for table `custom_pages`
--

CREATE TABLE `custom_pages` (
  `id` int(11) NOT NULL,
  `page_title` text NOT NULL,
  `page_content` text NOT NULL,
  `order` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `emulators`
--

CREATE TABLE `emulators` (
  `id` int(11) NOT NULL,
  `emulator_name` varchar(20) NOT NULL,
  `user_access` int(11) NOT NULL,
  `can_multiple` int(11) NOT NULL,
  `default_server_id` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `emulators`
--

INSERT INTO `emulators` (`id`, `emulator_name`, `user_access`, `can_multiple`, `default_server_id`) VALUES
(1, 'CCcam', 1, 1, 0),
(2, 'MgCamd', 1, 1, 0),
(3, 'NewCamd', 1, 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `group_packages`
--

CREATE TABLE `group_packages` (
  `id` int(11) NOT NULL,
  `group_id` int(11) NOT NULL,
  `package_id` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `iptv_pack`
--

CREATE TABLE `iptv_pack` (
  `id` int(11) NOT NULL,
  `name` tinytext,
  `price` tinytext,
  `value` tinytext NOT NULL,
  `bid` tinyint(4) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `iptv_pack`
--

INSERT INTO `iptv_pack` (`id`, `name`, `price`, `value`, `bid`) VALUES
(1, '1 Month', '250', '1', 5),
(23, '1 Month', '250', '1', 10),
(4, '3 Months', '700', '2', 5),
(5, '6 Months', '1300', '3', 5),
(6, 'One Year', '2500', '4', 5),
(7, 'Two Days', '1', '22', 5),
(8, '1 Month', '250', '1', 7),
(9, '3 Months', '700', '2', 7),
(10, '6 Months', '1300', '3', 7),
(11, 'One Year', '2500', '4', 7),
(12, 'Two Days', '1', '22', 7),
(27, 'Two Days', '1', '22', 10),
(26, 'One Year', '2500', '4', 10),
(25, '6 Months', '1300', '3', 10),
(24, '3 Months', '700', '2', 10),
(18, '1 Month', '250', '1', 9),
(19, '3 Months', '700', '2', 9),
(20, '6 Months', '1300', '3', 9),
(21, 'One Year', '2500', '4', 9),
(22, 'Two Days', '1', '22', 9),
(33, '1 Month', '150', '1', 12),
(34, '3 Months', '450', '2', 12),
(35, '6 Months', '900', '3', 12),
(36, '12 Months', '1700', '4', 12),
(38, 'Two Days', '', '22', 12),
(39, '1 Month', '150', '1', 13),
(40, '3 Months', '450', '2', 13),
(41, '6 Months', '900', '3', 13),
(42, '12 Months', '1700', '4', 13),
(43, 'Two Days', '', '22', 13),
(44, '1 Month', '150', '1', 14),
(45, '3 Months', '450', '2', 14),
(46, '6 Months', '900', '3', 14),
(47, '12 Months', '1700', '4', 14),
(52, 'One Day', '', '11', 14),
(48, '1 Month', '150', '1', 15),
(49, '3 Months', '450', '2', 15),
(50, '6 Months', '900', '3', 15),
(51, '12 Months', '1700', '4', 15),
(53, 'One Day', '', '11', 15);

-- --------------------------------------------------------

--
-- Table structure for table `iptv_pnb`
--

CREATE TABLE `iptv_pnb` (
  `id` int(11) NOT NULL,
  `name` tinytext,
  `bid` tinytext NOT NULL,
  `display` tinyint(4) NOT NULL,
  `des` tinytext NOT NULL,
  `tc` tinytext NOT NULL,
  `sc` tinytext NOT NULL,
  `ec` tinytext NOT NULL,
  `o` tinytext NOT NULL,
  `icon` tinytext NOT NULL,
  `is_trail` tinytext NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `iptv_pnb`
--

INSERT INTO `iptv_pnb` (`id`, `name`, `bid`, `display`, `des`, `tc`, `sc`, `ec`, `o`, `icon`, `is_trail`) VALUES
(7, 'Full Pack, Only Channels - Family', '[5]', 1, 'Over The World Channels.<br> (<b>No Adults</b>) <br> (<b>No Movies - Series</b>) <br>Upto 10,000+ Channels', 'FFFFFF', '2B8C5C', '1B798C', '1', 'glyphicon glyphicon-plus', '2'),
(5, 'Full Pack, Channels + Movies - Family', '[5,11]', 1, 'Over The World Channels.<br> (<b>No Adults</b>) <br> Upto 15,000 Movies <br>Over 10,000 Episodes OF Series</b> <br>Upto 10,000+ Channels', 'FFFFFF', '2B8C76', '1B5F8C', '2', 'glyphicon glyphicon-piggy-bank', '1'),
(10, 'Full Pack, Only Channels + Adults', '[4]', 1, 'Over The World Channels.<br> (<b>With Adults</b>) <br> (<b>No Movies - Series</b>) <br>Upto 10,000+ Channels', 'FFFFFF', 'FF4019', 'FF711F', '3', 'glyphicon glyphicon-piggy-bank', '2'),
(9, 'Full Pack, Channels + Movies + Adults', '[4,7]', 1, 'Over The World Channels.<br> (<b>With Adults</b>) <br> Upto 15,000 Movies <br>Over 10,000 Episodes OF Series</b> <br>Upto 10,000+ Channels', 'FFFFFF', 'FF8629', 'FF421C', '4', ' glyphicon glyphicon-hdd', '1'),
(12, 'Mini Asian Package - Family', '[1232]', 1, '(China Receiver)<br>Special for Pakistan, India, Bangla, Sports<br><b>( No Adults</b> - <b>No Movies )</b><br>Upto 2000+ Channels', 'FFFFFF', '144999', '0B7D8F', '5', 'glyphicon glyphicon-piggy-bank', '2'),
(13, 'Mini Asian Package - Family', '[1232,1234]', 1, 'Special for Pakistan, India, Bangla, Sports <br><b>( No Adults )</b><br>Upto 2000+ Channels<br>Upto 5000+ Movies</b>', 'FFFFFF', '144999', '0B7D8F', '6', 'glyphicon glyphicon-piggy-bank', '1'),
(14, 'Mini Asian Package - Adult', '[1233]', 1, '(China Receiver)<br>Special for Pakistan, India, Bangla, Sports <br><b>( No Movies )</b><br><b>( With Adults )</b><br>Upto 2000+ Channels', 'FFFFFF', '7F1899', '8F1B1B', '7', 'glyphicon glyphicon-piggy-bank', '2'),
(15, 'Mini Asian Package - Adult', '[1233,1235]', 1, 'Special for Pakistan, India, Bangla, Sports <br><b>( With Adults )</b><br>Upto 2000+ Channels<br>Upto 5000+ Movies</b>', 'FFFFFF', '7F1899', '8F1B1B', '8', 'glyphicon glyphicon-piggy-bank', '1');

-- --------------------------------------------------------

--
-- Table structure for table `iptv_setting`
--

CREATE TABLE `iptv_setting` (
  `id` int(11) NOT NULL,
  `apikey` tinytext,
  `dns` tinytext,
  `port` tinytext,
  `link` tinytext,
  `funds` tinytext,
  `min_funds` tinytext
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `iptv_setting`
--

INSERT INTO `iptv_setting` (`id`, `apikey`, `dns`, `port`, `link`, `funds`) VALUES
(1, '', 'tvstar.cc', '8880', 'http://geo-iptv.com/ac-player', '2');

-- --------------------------------------------------------

--
-- Table structure for table `languages`
--

CREATE TABLE `languages` (
  `id` int(11) NOT NULL,
  `lang_title` varchar(10) NOT NULL,
  `file_name` text NOT NULL,
  `default_guests` int(11) NOT NULL DEFAULT '0',
  `can_delete` int(11) NOT NULL DEFAULT '1'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `languages`
--

INSERT INTO `languages` (`id`, `lang_title`, `file_name`, `default_guests`, `can_delete`) VALUES
(1, 'English', 'english', 1, 0);

-- --------------------------------------------------------

--
-- Table structure for table `lines`
--

CREATE TABLE `lines` (
  `id` int(11) NOT NULL,
  `member_id` int(11) NOT NULL,
  `username` varchar(50) NOT NULL,
  `password` varchar(50) NOT NULL,
  `server_id` int(11) NOT NULL,
  `date_start` int(11) NOT NULL,
  `date_end` int(11) DEFAULT NULL,
  `profiles` text NOT NULL,
  `test_line` tinyint(4) NOT NULL,
  `blocked` int(11) NOT NULL DEFAULT '0',
  `enable` int(11) NOT NULL DEFAULT '1',
  `notes` varchar(25) DEFAULT NULL,
  `user_paid` double NOT NULL DEFAULT '0',
  `line_options` text NOT NULL,
  `monitor_exclude` int(11) NOT NULL DEFAULT '0',
  `allow_ch_emu` int(11) NOT NULL DEFAULT '1',
  `reshare` int(11) NOT NULL DEFAULT '0',
  `online` int(11) NOT NULL DEFAULT '0',
  `multics_id` int(11) NOT NULL DEFAULT '0',
  `notified_expire` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `lines_options`
--

CREATE TABLE `lines_options` (
  `id` int(11) NOT NULL,
  `option_name` text NOT NULL,
  `duration` int(11) NOT NULL,
  `duration_in` varchar(1) NOT NULL,
  `option_type` int(11) NOT NULL,
  `server_id` int(11) NOT NULL,
  `normal_price` double NOT NULL,
  `profiles` text NOT NULL,
  `info` text NOT NULL,
  `allow_ch_emu` int(11) NOT NULL DEFAULT '1',
  `monitor_exclude` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `member_groups`
--

CREATE TABLE `member_groups` (
  `id` int(11) NOT NULL,
  `group_name` text NOT NULL,
  `group_color` varchar(7) NOT NULL DEFAULT '#000000',
  `is_banned` tinyint(4) NOT NULL DEFAULT '0',
  `is_admin` tinyint(4) NOT NULL DEFAULT '0',
  `percent_discount` int(11) NOT NULL DEFAULT '0',
  `total_testlines` int(11) NOT NULL DEFAULT '1',
  `can_delete` tinyint(4) NOT NULL DEFAULT '1',
  `iptv` tinytext NOT NULL,
  `is_pro` tinytext NOT NULL,
  `sub_gid` tinytext NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `member_groups`
--

INSERT INTO `member_groups` (`id`, `group_name`, `group_color`, `is_banned`, `is_admin`, `percent_discount`, `total_testlines`, `can_delete`, `iptv`, `is_pro`, `sub_gid`) VALUES
(1, 'Administrators', '#008852', 0, 1, 50, 100, 0, '1', '1', ''),
(2, 'Banned', '#030301', 1, 0, 0, 0, 0, '', '0', ''),
(3, 'Registered Users', '#0c00ff', 0, 0, 0, 1, 0, '0', '0', ''),
(4, 'Reseller - 12 Month', '#3c26d6', 0, 0, 5, 100, 0, '1', '0', '6'),
(5, 'Pro-Reseller', '#d45f00', 0, 0, 0, 50, 0, '1', '1', ''),
(6, 'Sub-Reseller', '#039311', 0, 0, 0, 10, 0, '1', '0', '');

-- --------------------------------------------------------

--
-- Table structure for table `monitor`
--

CREATE TABLE `monitor` (
  `id` int(11) NOT NULL,
  `line_id` int(11) NOT NULL,
  `latest_zaps` int(11) NOT NULL,
  `diff` int(11) NOT NULL,
  `warnings` text NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `multics_config_vars`
--

CREATE TABLE `multics_config_vars` (
  `id` int(11) NOT NULL,
  `config_value_name` text NOT NULL,
  `config_value` text NOT NULL,
  `master_server_id` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `multics_licence`
--

CREATE TABLE `multics_licence` (
  `id` int(11) NOT NULL,
  `licence_key` tinytext NOT NULL,
  `show_message` tinyint(4) NOT NULL,
  `update_available` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `multics_licence`
--

INSERT INTO `multics_licence` (`id`, `licence_key`, `show_message`, `update_available`) VALUES
(1, 'jIdfoZ1xjk/ZGReKrjXvFtHI7C0EIoYXCN4iEV/4Ax7KuwzV97VW1HfTRMzwrMNi3GEHOa8Pb0FQ1ueI1tuorw==', 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `multics_master_servers`
--

CREATE TABLE `multics_master_servers` (
  `id` int(11) NOT NULL,
  `domain` text NOT NULL,
  `username` text NOT NULL,
  `password` text NOT NULL,
  `port` int(11) NOT NULL,
  `status` tinyint(4) NOT NULL DEFAULT '1',
  `monitor_enabled` int(11) NOT NULL DEFAULT '1',
  `oscam_readers` text,
  `server_type` varchar(100) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `multics_servers`
--

CREATE TABLE `multics_servers` (
  `id` int(11) NOT NULL,
  `emulator_id` int(11) NOT NULL,
  `domain_name` text NOT NULL,
  `description` text,
  `port` int(11) NOT NULL,
  `master_server_id` int(11) DEFAULT NULL,
  `can_delete` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `multics_server_emulators`
--

CREATE TABLE `multics_server_emulators` (
  `id` int(11) NOT NULL,
  `emulator_id` int(11) NOT NULL,
  `master_server_id` int(11) NOT NULL,
  `user_access` int(11) NOT NULL,
  `default_server_id` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `payments`
--

CREATE TABLE `payments` (
  `id` int(11) NOT NULL,
  `card_txn` text NOT NULL,
  `member_id` int(11) NOT NULL,
  `amount` double NOT NULL,
  `payer_email` text,
  `date` int(11) NOT NULL,
  `payment_method` text NOT NULL,
  `accepted` int(11) NOT NULL DEFAULT '0',
  `notes` text
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `profiles`
--

CREATE TABLE `profiles` (
  `id` int(11) NOT NULL,
  `profile_name` varchar(60) NOT NULL,
  `profile_options` text NOT NULL,
  `master_server_id` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `server_news`
--

CREATE TABLE `server_news` (
  `id` int(11) NOT NULL,
  `news_title` text NOT NULL,
  `news_content` text NOT NULL,
  `date` int(11) NOT NULL,
  `member_groups` tinytext DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `server_news`
--

INSERT INTO `server_news` (`id`, `news_title`, `news_content`, `date`, `member_groups`) VALUES
(16, 'IPTV Content.', '<ul>\n	<li>IPTV Channels, Movies And Series Content List.<br />\n	Link-1: <a href=\"http://78.47.100.4\" target=\"_blank\">http://78.47.100.4</a><br />\n</ul>', 1625478408, NULL);

-- --------------------------------------------------------

--
-- Table structure for table `settings`
--

CREATE TABLE `settings` (
  `id` int(11) NOT NULL,
  `setting_key` text NOT NULL,
  `setting_value` text NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `settings`
--

INSERT INTO `settings` (`id`, `setting_key`, `setting_value`) VALUES
(1, 'SERVER_NAME', ''),
(2, 'MIN_PASSWORD', '6'),
(3, 'ALLOW_REGISTRATIONS', '0'),
(4, 'CAN_GENERATE_NEW_DAYS', '40'),
(6, 'PAYPAL_EMAIL', ''),
(7, 'CONFIRMATION_EMAIL', '1'),
(8, 'DISCOUNT_SYSTEM', '1'),
(9, 'DISCOUNT_IN_X_LINES', '5'),
(10, 'CURRENCY_CODE', 'USD'),
(11, 'MAIL_FROM', ''),
(12, 'SERVER_SMTP', '0'),
(13, 'SMTP_HOST', ''),
(14, 'SMTP_PORT', ''),
(15, 'SMTP_ENCRYPTION', 'tls'),
(16, 'SMTP_USERNAME', ''),
(17, 'SMTP_PASSWORD', ''),
(18, 'SMTP_FROM_NAME', ''),
(19, 'TEST_LINE_ENABLE', '1'),
(20, 'ACCEPT_PAYMENTS', '1'),
(21, 'ALLOW_SECOND_ACCOUNT', '1'),
(22, 'PAYMENT_METHODS', 'custom'),
(23, 'DELETE_LINES_IN', '2'),
(24, 'CAN_DELETE_LINES', '1'),
(25, 'REMOVE_LINECOST_PERCENT', '10'),
(26, 'ENABLE_TICKETS', '1'),
(27, 'USERNAME_ALPHA', '1'),
(28, 'USERNAME_STRLEN', '15'),
(29, 'MONITOR_LAST_MIN_ZAPS', ''),
(30, 'ENABLE_PAYPAL_SHIELD', '0'),
(31, 'PAYPAL_SHIELD', 'http://www.your-shieldsite.com/'),
(32, 'PAYPAL_CMD', '_donations'),
(33, 'PAYPAL_ITEM_NAME', ''),
(34, 'MULTICS_DOMAIN', '127.0.0.1'),
(35, 'MULTICS_USER', ''),
(36, 'MULTICS_PASS', ''),
(37, 'MULTICS_PORT', ''),
(38, 'TESTLINES_DATES', 'Monday<|>Tuesday<|>Wednesday<|>Thursday<|>Friday<|>Saturday<|>Sunday'),
(39, 'CAPTCHA_LOGIN', '0'),
(40, 'CAPTCHA_REGISTER', '0'),
(41, 'CAPTCHA_FORGOT', '0'),
(42, 'ENABLE_EMAIL_BAN_LIST', '0'),
(43, 'ENABLE_IP_BAN_LIST', '0'),
(45, 'EXPIRELINE_INFORM_USER_HOURS', '48'),
(46, 'PAYPAL_ORDER_ID', '1'),
(47, 'PAYPAL_INVOICE', '0'),
(48, 'PAYPAL_THANKYOU', ''),
(49, 'PAYPAL_HEADER_IMG', ''),
(51, 'REQUIRE_TID', '1'),
(52, 'REQUIRE_TP', '1'),
(53, 'CAN_PAYMENT_HISTORY', '1'),
(55, 'EMAIL_MSG_FORGOT', '<p>Hello,</p><p>You just asked to reset your password. If it wasn&#39;t you then just ignore this e-mail. To verify the forgot password click on the following link:</p><p>{FORGOT_LINK}</p><p>Thank you!<br />{SERVER_NAME}</p>'),
(56, 'EMAIL_MSG_VERIFY', '<p>Hello,</p><p>To complete your registration please visit the following link:</p><p>{VERIFY_LINK}</p><p>Thank you!<br />{SERVER_NAME}</p>'),
(57, 'EMAIL_MSG_EXPIRE_LINE', '<p>Hello {MEMBER_NAME},</p><p>Your Line with username {LINE_USERNAME} will expire soon. Expire Date: {EXPIRE_DATE}<br /><br />If you want you can extend it anytime you want from the userpanel.</p><p>Thank you<br />{SERVER_NAME}</p>'),
(58, 'EMAIL_MSG_MONITOR_BAN', '<p>Hello {MEMBER_NAME},</p><p>We noticed that your line {LINE_USERNAME} is used for resharing and for that reason is now blocked.</p><p>Please Contact with us<br />{SERVER_NAME}</p>'),
(59, 'EMAIL_MSG_MONITOR_WARN', '<p>Hello {MEMBER_NAME},</p><p>We noticed that your line {LINE_USERNAME} is used for resharing. This is just a warning. You have to stop the resharing otherwise your line will be blocked.</p><p>Please Contact with us<br />{SERVER_NAME}</p>'),
(60, 'EMAIL_MSG_FORGOT_SUB', 'Forgot Password Request @ {SERVER_NAME}'),
(61, 'EMAIL_MSG_MONITOR_WARN_SUB', '{SERVER_NAME} - Resharing - WARNING'),
(62, 'EMAIL_MSG_EXPIRE_LINE_SUB', '{SERVER_NAME} - Your Line Will Expire Soon'),
(63, 'EMAIL_MSG_MONITOR_BAN_SUB', '{SERVER_NAME} - Resharing - Line Blocked'),
(64, 'EMAIL_MSG_VERIFY_SUB', 'Registration @ {SERVER_NAME}'),
(65, 'FULL_URL', ''),
(66, 'MONITOR_AUTO_BLOCK', '0'),
(67, 'MONITOR_BLOCK_WARNINGS', '3'),
(68, 'MONITOR_BLOCK_INFORM', '1'),
(69, 'REMOVE_COPYRIGHTS', '1'),
(70, 'OWN_COPYRIGHTS', ''),
(71, 'LOGO_URL', 'https://paksat.pk/Webp.net-gifmaker.gif');

-- --------------------------------------------------------

--
-- Table structure for table `tickets_post`
--

CREATE TABLE `tickets_post` (
  `id` int(11) NOT NULL,
  `topic_id` int(11) NOT NULL,
  `post` text NOT NULL,
  `admin_reply` int(11) NOT NULL DEFAULT '0',
  `date` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `tickets_topics`
--

CREATE TABLE `tickets_topics` (
  `id` int(11) NOT NULL,
  `member_id` int(11) NOT NULL,
  `topic_title` varchar(70) NOT NULL,
  `date` int(11) NOT NULL,
  `admin_read` int(11) NOT NULL DEFAULT '0',
  `user_read` int(11) NOT NULL DEFAULT '1'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `tvstar_activecode`
--

CREATE TABLE `tvstar_activecode` (
  `id` int(11) NOT NULL,
  `conx` tinytext NOT NULL,
  `exdate` varchar(10) NOT NULL,
  `name` tinytext,
  `activecode` tinytext,
  `mac` tinytext NOT NULL,
  `startfrom` varchar(10) NOT NULL,
  `price` tinytext NOT NULL,
  `port` varchar(11) NOT NULL,
  `is_trial` tinytext NOT NULL,
  `bouquet` tinytext NOT NULL,
  `notice` tinytext NOT NULL,
  `expare` tinytext NOT NULL,
  `blocked` tinytext NOT NULL,
  `server` tinytext NOT NULL,
  `linename` tinytext NOT NULL,
  `category` tinytext NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `tvstar_activecode`
--


-- --------------------------------------------------------

--
-- Table structure for table `tvstar_iptv`
--

CREATE TABLE `tvstar_iptv` (
  `id` int(11) NOT NULL,
  `conx` tinytext NOT NULL,
  `exdate` varchar(10) NOT NULL,
  `name` tinytext,
  `user` tinytext,
  `pass` tinytext NOT NULL,
  `startfrom` varchar(10) NOT NULL,
  `price` tinytext NOT NULL,
  `port` varchar(11) NOT NULL,
  `is_trial` tinytext NOT NULL,
  `bouquet` tinytext NOT NULL,
  `notice` tinytext NOT NULL,
  `expare` tinytext NOT NULL,
  `blocked` tinytext NOT NULL,
  `server` tinytext NOT NULL,
  `linename` tinytext NOT NULL,
  `category` tinytext NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `tvstar_mac`
--

CREATE TABLE `tvstar_mac` (
  `id` int(11) NOT NULL,
  `conx` tinytext NOT NULL,
  `exdate` varchar(10) NOT NULL,
  `name` tinytext,
  `address` tinytext,
  `mac` tinytext NOT NULL,
  `startfrom` varchar(10) NOT NULL,
  `price` tinytext NOT NULL,
  `port` varchar(11) NOT NULL,
  `is_trial` tinytext NOT NULL,
  `bouquet` tinytext NOT NULL,
  `notice` tinytext NOT NULL,
  `expare` tinytext NOT NULL,
  `blocked` tinytext NOT NULL,
  `server` tinytext NOT NULL,
  `linename` tinytext NOT NULL,
  `category` tinytext NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `tvstar_mac`
--


-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE `users` (
  `id` int(11) NOT NULL,
  `username` varchar(20) NOT NULL,
  `password` varchar(32) NOT NULL,
  `email` varchar(250) NOT NULL,
  `ip` varchar(15) NOT NULL,
  `date_registered` int(11) NOT NULL,
  `verify_key` varchar(10) DEFAULT NULL,
  `last_login` int(11) DEFAULT NULL,
  `balance` double NOT NULL DEFAULT '0',
  `member_group_id` int(4) NOT NULL,
  `verified` tinyint(4) NOT NULL DEFAULT '0',
  `total_test_lines` int(11) DEFAULT '0',
  `lang_id` int(11) NOT NULL DEFAULT '1',
  `ref_id` tinytext,
  `iptv_balance` tinytext
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `users`
--

INSERT INTO `users` VALUES ( "1","admin","d8578edf8458ce06fbc5bb76a58c5ca4","yourmail@admin.com","39.50.149.252","1404254166","TO0MW9H9Z4","1618229986","9999","1","1","0","1",NULL,NULL);

-- --------------------------------------------------------

--
-- Table structure for table `users_sessions`
--

CREATE TABLE `users_sessions` (
  `id` int(11) NOT NULL,
  `member_id` int(11) NOT NULL,
  `session_id` varchar(50) NOT NULL,
  `user_agent` text NOT NULL,
  `ip` varchar(15) NOT NULL,
  `expire_date` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `users_sessions`
--

--
-- Indexes for dumped tables
--

--
-- Indexes for table `ban_emails`
--
ALTER TABLE `ban_emails`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `ban_ips`
--
ALTER TABLE `ban_ips`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `cronjobs`
--
ALTER TABLE `cronjobs`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `custom_pages`
--
ALTER TABLE `custom_pages`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `emulators`
--
ALTER TABLE `emulators`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `group_packages`
--
ALTER TABLE `group_packages`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `iptv_pack`
--
ALTER TABLE `iptv_pack`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `id` (`id`);

--
-- Indexes for table `iptv_pnb`
--
ALTER TABLE `iptv_pnb`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `id` (`id`);

--
-- Indexes for table `iptv_setting`
--
ALTER TABLE `iptv_setting`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `languages`
--
ALTER TABLE `languages`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `lines`
--
ALTER TABLE `lines`
  ADD PRIMARY KEY (`id`),
  ADD KEY `member_id` (`member_id`),
  ADD KEY `server_id` (`server_id`);

--
-- Indexes for table `lines_options`
--
ALTER TABLE `lines_options`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `member_groups`
--
ALTER TABLE `member_groups`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `monitor`
--
ALTER TABLE `monitor`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `multics_config_vars`
--
ALTER TABLE `multics_config_vars`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `multics_licence`
--
ALTER TABLE `multics_licence`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `multics_master_servers`
--
ALTER TABLE `multics_master_servers`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `multics_servers`
--
ALTER TABLE `multics_servers`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `multics_server_emulators`
--
ALTER TABLE `multics_server_emulators`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `payments`
--
ALTER TABLE `payments`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `profiles`
--
ALTER TABLE `profiles`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `server_news`
--
ALTER TABLE `server_news`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `settings`
--
ALTER TABLE `settings`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `tickets_post`
--
ALTER TABLE `tickets_post`
  ADD PRIMARY KEY (`id`),
  ADD KEY `topic_id` (`topic_id`,`admin_reply`);

--
-- Indexes for table `tickets_topics`
--
ALTER TABLE `tickets_topics`
  ADD PRIMARY KEY (`id`),
  ADD KEY `member_id` (`member_id`,`admin_read`,`user_read`);

--
-- Indexes for table `tvstar_activecode`
--
ALTER TABLE `tvstar_activecode`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `id` (`id`);

--
-- Indexes for table `tvstar_iptv`
--
ALTER TABLE `tvstar_iptv`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `id` (`id`);

--
-- Indexes for table `tvstar_mac`
--
ALTER TABLE `tvstar_mac`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `id` (`id`);

--
-- Indexes for table `users`
--
ALTER TABLE `users`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `users_sessions`
--
ALTER TABLE `users_sessions`
  ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `ban_emails`
--
ALTER TABLE `ban_emails`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `ban_ips`
--
ALTER TABLE `ban_ips`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `cronjobs`
--
ALTER TABLE `cronjobs`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=7;
--
-- AUTO_INCREMENT for table `custom_pages`
--
ALTER TABLE `custom_pages`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `emulators`
--
ALTER TABLE `emulators`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=6;
--
-- AUTO_INCREMENT for table `group_packages`
--
ALTER TABLE `group_packages`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=21;
--
-- AUTO_INCREMENT for table `iptv_pack`
--
ALTER TABLE `iptv_pack`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=54;
--
-- AUTO_INCREMENT for table `iptv_pnb`
--
ALTER TABLE `iptv_pnb`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=16;
--
-- AUTO_INCREMENT for table `languages`
--
ALTER TABLE `languages`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `lines`
--
ALTER TABLE `lines`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=952;
--
-- AUTO_INCREMENT for table `lines_options`
--
ALTER TABLE `lines_options`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=30;
--
-- AUTO_INCREMENT for table `member_groups`
--
ALTER TABLE `member_groups`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=7;
--
-- AUTO_INCREMENT for table `monitor`
--
ALTER TABLE `monitor`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `multics_config_vars`
--
ALTER TABLE `multics_config_vars`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=371;
--
-- AUTO_INCREMENT for table `multics_licence`
--
ALTER TABLE `multics_licence`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `multics_master_servers`
--
ALTER TABLE `multics_master_servers`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=9;
--
-- AUTO_INCREMENT for table `multics_servers`
--
ALTER TABLE `multics_servers`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=16;
--
-- AUTO_INCREMENT for table `multics_server_emulators`
--
ALTER TABLE `multics_server_emulators`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=16;
--
-- AUTO_INCREMENT for table `payments`
--
ALTER TABLE `payments`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=12;
--
-- AUTO_INCREMENT for table `profiles`
--
ALTER TABLE `profiles`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=69;
--
-- AUTO_INCREMENT for table `server_news`
--
ALTER TABLE `server_news`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=17;
--
-- AUTO_INCREMENT for table `settings`
--
ALTER TABLE `settings`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=72;
--
-- AUTO_INCREMENT for table `tickets_post`
--
ALTER TABLE `tickets_post`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=140;
--
-- AUTO_INCREMENT for table `tickets_topics`
--
ALTER TABLE `tickets_topics`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=57;
--
-- AUTO_INCREMENT for table `tvstar_activecode`
--
ALTER TABLE `tvstar_activecode`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=5;
--
-- AUTO_INCREMENT for table `tvstar_iptv`
--
ALTER TABLE `tvstar_iptv`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=7;
--
-- AUTO_INCREMENT for table `tvstar_mac`
--
ALTER TABLE `tvstar_mac`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;
--
-- AUTO_INCREMENT for table `users`
--
ALTER TABLE `users`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=369;
--
-- AUTO_INCREMENT for table `users_sessions`
--
ALTER TABLE `users_sessions`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=10;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
